# Generated by Django 2.1.1 on 2019-11-05 14:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('storypage', '0002_auto_20191101_0923'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='message',
            name='subject',
        ),
    ]
